Subject: Re: bug#62815: Gnus: MIME types of attachments contain regexp quotation

From: Andrew Cohen <[email-masked]>
Date: Sun, 07 May 2023 08:21:02 +0800

My patch has spent almost a week on master with no complaints. Eli, OK
to push this regression fix to emacs-29 and close the bug report?

(I assume to push to emacs-29 I just checkout emacs-29, cherry-pick the
commit, and push?)
-- 
Andrew Cohen